• caglararli@hotmail.com
  • 05386281520

CVE-2024-5910 | Palo Alto Networks Expedition up to 1.2.91 missing authentication

Çağlar Arlı      -    2 Views

CVE-2024-5910 | Palo Alto Networks Expedition up to 1.2.91 missing authentication

A vulnerability was found in Palo Alto Networks Expedition up to 1.2.91. It has been classified as very critical. This affects an unknown part. The manipulation leads to missing authentication. This vulnerability is uniquely identified as CVE-2024-5910. It is possible to initiate the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.